{
  "description": "Luigi is a Python module that helps you build complex pipelines of batch\njobs. It handles dependency resolution, workflow management, visualization,\nhandling failures, command line integration, and much more. It also comes\nwith Hadoop support built in.\n", 
  "dev_url": "https://github.com/spotify/luigi", 
  "doc_url": "http://luigi.readthedocs.org/", 
  "home": "https://github.com/spotify/luigi", 
  "license": "Apache Software License", 
  "license_family": "Apache", 
  "summary": "Build complex pipelines of batch jobs"
}